/*
	Theme Name: Your Website
	Description: Child theme of Genesis, by <a href="http://www.billerickson.net/go/genesis">StudioPress</a>.
	Author: Bill Erickson
	Author URI: http://www.billerickson.net
	
	Template: genesis
*/

/* Fonts
------------------------------------------------------------ */


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

input {
	color: #333;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
		font-size: 14px;
	line-height: 22px;

}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
	margin: 0 0 0 20px;
	font-weight:bold;
}

p {
	margin: 0 0 10px 0;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #b32017;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #1f61a3 url(images/bg.png) repeat;
}


/* Wrap
------------------------------------------------------------ */
#wrap {
	background: transparent url(images/bg-gradient.png) no-repeat top;
	min-height:750px;

overflow-x: hidden;
}

#new-wrap {
	margin: 0 auto;
	max-width: 960px;
}


/* Header
------------------------------------------------------------ */

#header {
	overflow: hidden;
width: 100%;
height: 175px;
background: transparent url(images/job-search-text.png) no-repeat bottom right;
}

#title-area {
top: 15px;
background: transparent url(images/career-jimmy.png) no-repeat;
height: 245px;
position: absolute;
float: left;
overflow: hidden;
width: 254px;}
}


#title a,
#title a:hover {
	text-decoration: none;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

#header ul.nav li a.sf-with-ul,
#header ul.menu li a.sf-with-ul,
#nav li a.sf-with-ul,
#subnav li a.sf-with-ul {
	
}

li a .sf-sub-indicator {
	display: none;
}




/* Primary Navigation
------------------------------------------------------------ */

#nav {
	clear: both;
	color: #fff;
	overflow: hidden;
	text-transform: capitalize;
	width: 100%;
	padding: 0 0 0 250px ;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
		margin-top: 10px;

}

#nav li a {
	display: block;
	font-size: .9em;
	line-height: 2.5em;
	position: relative;
	text-decoration: none;
	background: transparent url(images/tab.png) no-repeat bottom;
	color: #2f1f08;
	min-width:141px;
	min-height:32px;
	text-align:center;
	font-weight:700;
	padding: 10px 0 0 0;
	text-shadow: 0 1px #dfb86c;

}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a {
	background: transparent url(images/active-tab.png) no-repeat bottom;
	color: #2f1f08;
	text-align:center;
	text-shadow: 0 1px #ffd889;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background-color: #333;
	border: 1px solid #666;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #000;
}

#nav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#nav li ul a {
	width: 140px;
}

#nav li ul ul {
	margin: -33px 0 0 159px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subcategories-list {
	min-height: 20px;
	clear: both;
	color: #fff;
	overflow: hidden;
	text-transform: uppercase;
	width: 100%;
	
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin-bottom:10px;
overflow: hidden;
width: 100%;
background: transparent url(images/manilla.jpg) repeat;
	
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
-moz-border-radius-bottomleft: 2px;
-webkit-border-bottom-left-radius: 2px;
border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-webkit-border-bottom-right-radius: 2px;
border-bottom-right-radius: 2px;
}

#paperclip {
	width:68px;
	height:31px;
	background: transparent url(images/paperclip.png) no-repeat center;
	position: absolute;
	top:295px;
    left: 50%;
	margin-left:430px;
	z-index:1;
}

#extra-paper-wrap {
clear: both;
display: block;
width: 100%;
background-image: url("images/paper-layers.png"), url("images/paper-layers2.png");
background-position: top right, bottom left;
background-repeat:no-repeat;
margin: 0 0 20px 0;
}

#paper-wrap {
padding: 20px;
min-height: 700px;
clear: both;
display: inline-block;
width: 880px;
margin: 0 0 0 20px;
background: transparent url(images/paper.jpg) repeat;
-webkit-box-shadow: 0px 1px 8px #594011;
-moz-box-shadow: 0px 1px 8px #594011;
box-shadow: 0px 1px 8px #594011;
}

/* Content
------------------------------------------------------------ */

#content {
	margin-right: 25px;
	float: left;
	width: 61%; /* 470/790 */
	padding: 0 30px 0 10px;
border-right: 1px #ccc dotted;
}

#content1 {
	margin-left: 25px;
	float: left;
	width: 70%; /* 470/790 */
	padding: 0 10px 0 30px;
border-left: 1px #ccc dotted;
}


#content2 {
	float: left;
	width: 50%; /* 470/790 */
	margin: 0 20px;
}

.sidebar-content #content {
	float: right;
}


.clear {
	clear: both;
}

hr,
.clear-line {
	background: transparent;
	border: none;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px;
}

/* --- Content Pages ----*/
.sitting {
	margin: -35px 0px 0px 35px;
	bottom: -25px;
	position: relative;
}

#main-opt {
margin: 0 0 20px 0;
padding: 30px;
background: #e0f9ff url(images/form-bg.png) 50% 100% no-repeat;
border: 4px solid #1e6dae;
border-image: initial;
border-radius: 20px;
color: rgb(0, 0, 0);
}

#main-opt h3 {
	color: #b32017;
	font-size:26px;
	}
	

#main-opt li {
background-image: url(images/bullet_sm.png);
background-repeat: no-repeat;
list-style: none;
margin: 15px;
padding-left: 25px;
font-weight: normal;
}
	
.subscribe-box {
	background: rgb(255, 236, 132);
	text-align: right;
	border: 2px dotted #1e6dae;
	border-image: initial;
	padding: 15px 120px 15px 15px;
	width: 300px;
	margin: 25px auto 10px;
	border-radius: 20px;
}

.subscribe-box label {
font-weight: bold;
font-size: 15px;
margin-right:5px;
}


/* Column Classes
------------------------------------------------------------ */

.one-half {
	float: left;
	margin-left: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.one-half {
	width: 48%;
}


.first {
	clear: both;
	margin-left: 0;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.25em;
	margin: 0 0 5px;
	font-weight:bold;
}

h1 {
	font-size: 28px;
}

h2,
h2 a,
h2 a:visited {
	font-size: 22px;
	
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}


/* Images

------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
	overflow: hidden;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}




/* Primary / Secondary Sidebars
------------------------------------------------------------ */
#sidebar {
	width: 31.25%; /* 300/960 */
	float:left;
}

#sidebar1 {
	width: 22.5%;
	float:left!important;
}

#sidebar2 {
	width: 22.5%;
	float:left!important;
}

.sidebar {
	display: block;
	font-size: 13px;
	line-height: 20px;
}



.sidebar h4 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
	text-transform: uppercase;
}

.sidebar p {
	font-size: 13px;
	line-height: 20px;
}

.sidebar-content #sidebar {
	float: left;
}

.sidebar .widget {
	margin: 0 0 15px;
position:relative;
border-radius: 6px;
border: 1px #ccc solid;
padding: 15px;
background: #fff;
}

.sidebar h3 {
margin-bottom: 10px;
border-bottom: 1px #eee solid;
font-size: 18px;
font-weight:bold;
}

.widget ul li {
list-style-type: none!important;
}

.widget li {
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
border-bottom: 1px dashed rgb(205, 205, 205);
background-image: url(images/arrow_menu_sidebar.png);
background-repeat: no-repeat;
}

.widget-area ol,
.widget-area ul {
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}

#radios {
	margin: 10px 0;
	}

#agreement p{
	font-size: 11px;
	}
	
.submit-btn, .comment_input .input-submit {
width: 100px;
color: #fff;
text-shadow: 1px 1px 1px #2e2e2e;
font-family: 'Yanone Kaffeesatz', arial, serif;
margin: 10px 0;
font-size: 16px;
line-height: 34px;
display: inline-block;
background-color: #000!important;
padding: 1px 15px 6px 15px;
height: 36px;
background-image: url(images/bttn_alt.png);
background-repeat: repeat-x;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: 0px 1px 1px #2e2e2e;
-moz-box-shadow: 0px 1px 1px #2e2e2e;
box-shadow: 0px 1px 1px #2e2e2e;
border: none;
cursor: pointer;
}


input[type="text"] {
border: 1px solid #ccc;
padding: 2px 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 5px 0;
-moz-box-shadow: inset 0 3px 4px rgba(0,0,0,.15);
-webkit-box-shadow: inset 0 3px 4px rgba(0,0,0,.15);
box-shadow: inset 0 3px 4px rgba(0,0,0,.1);
}


/* Footer
------------------------------------------------------------ */

#footer {
	overflow: hidden;
	width: 100%;
	margin-bottom:10px;

}

#footer p{
	margin: 0 20px;
	font-size: 12px;

}

#footer-right {
	text-align: right;
	float:right;
}

#footer-right li {
	display:inline-block;
	float:left;
}

#footer-right li a {
	text-align: right;
	color: #2f1f08;
text-shadow: 0 1px #ffd889;
font-weight:bold;
margin:0 10px;
}

#legal {
	text-align:center;
	color:#333333;
	font-size:11px;
	}
	
#legal a {
	text-align:center;
	font-size:11px;
	margin:0 5px;
	color:#fff;
	}

/* Smaller Screens
------------------------------------------------------------ */

@media only screen and (max-width: 480px) { 
	.content-sidebar #content, 
	.sidebar-content #content, 
	.content-sidebar #sidebar, 
	.sidebar-content #sidebar { 
		width: 100%; 
	} 
	
	.one-half,
	.one-third,
	.two-thirds,
	.one-fourth,
	.three-fourths,
	.one-fifth,
	.two-fifths,
	.three-fifths,
	.four-fifths,
	.one-sixth,
	.five-sixths {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	#footer-left,
	#footer-right {
		text-align: center;
	}
} 

/* Extras */



#recent-articles li {
padding-left: 0;
background-image:none;
}

#social-icons {

}
#social-icons .facebook,
#social-icons .twitter,
#social-icons .youtube,
#social-icons .googleplus,
#content2 .smiley,
#content2 .signature,
#agreement .checkbox,
#new .icon {
	display: inline-block;
	background-image: url(images/sprite.png);
	background-repeat: no-repeat;
}	

#social-icons .facebook {
	width: 32px;
	height: 32px;
	background-position: -16px 0;
}
#social-icons .twitter {
	width: 32px;
	height: 32px;
	background-position: -101px 0;
}
#social-icons .youtube {
	width: 32px;
	height: 32px;
	background-position: -59px 0;
}

#content2 .smiley {
	width: 15px;
	height: 15px;
	background-position: -111px -68px;
}
#content2 .signature {
	width: 85px;
	height: 40px;
	background-position: -16px -42px;
}
#agreement .checkbox {
	width: 20px;
	height: 17px;
	background-position: -111px -42px;
}
#new {
	position: absolute;
	right: 0;
}
#new .icon {
	width: 36px;
	height: 32px;
	background-position: -143px 0;
}

.widget li {
	background-image: url(images/sprite.png);
	background-repeat: no-repeat;
	background-position: -141px -30px;
}